[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator *(Tmatrix3_double, Tmatrix3_double): Tmatrix3_double

Give product of two three-dimensional double precision matrices

## Declaration

Source position: matrix.pp line 565

`operator operator *(Tmatrix3_double, Tmatrix3_double): Tmatrix3_double(`
`const m1: Tmatrix3_double;`
`const m2: Tmatrix3_double`
`):Tmatrix3_double;`

## Description

This operator allows you to multipy two two-dimensional single precision matrices. A new matrix is returned which is the product of both matrices. The product is calculated using the well known matrix multiplication algorithm.

Documentation generated on: Feb 26 2014